Bug 201572 - HWCERT: SunFire X4100
Summary: HWCERT: SunFire X4100
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Red Hat Hardware Certification
URL: http://www.example.com
Whiteboard: Sun Fire
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-07 15:13 UTC by Rob Landry
Modified: 2007-11-21 06:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-17 19:33:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob Landry 2006-08-07 15:13:33 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           SunFire
Model:          X4100
Vendor:         
Category:       Laptop
Reporter:       rob.landry@earthlink.net
Kernel Version: kernel-smp-2.4.21-37.EL
File Uploaded: rhr2-SunFire-X4100-Taroon_Update_6_results-2.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/03067ffc8fa8119e9470f81b5827b224/rhr2-SunFire-X4100-Taroon_Update_6_results-2.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO

Comment 1 Rob Landry 2006-08-07 15:38:26 UTC
changing vendor checking template fix


Comment 2 Rob Landry 2006-08-11 15:24:09 UTC
closing as was test issue

Comment 3 Rob Landry 2006-08-11 16:41:26 UTC
just a test issue to see what normal users can see and do

Comment 5 QinXie 2007-11-21 06:57:17 UTC
test issue, dumpest it.


Note You need to log in before you can comment on or make changes to this bug.